uuid: ec7c492c-2698-4d04-921a-0bc882a2ac9a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_presentation
    - filter.format.wysiwyg
    - node.type.equipe
  module:
    - text
id: node.equipe.field_presentation
field_name: field_presentation
entity_type: node
bundle: equipe
label: Présentation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
